meson: drop unnecessary llvm version hacks

Graphics / Mesa 3D Graphics Library / Mesa - Eric Engestrom [intel.com] - 6 September 2018 16:16 EDT

The current minimum meson version supported is 0.44.1, so we have met both the 0.43 and 0.44 requirement to not need these hacks anymore :)

6daba55aa1 meson: drop unnecessary llvm version hacks
meson.build | 9 ---------
1 file changed, 9 deletions(-)

Upstream: cgit.freedesktop.org


  • Share